SAP-USER CONFIGURATION - Update #23867

Otorisasi untuk proses GR
14/05/2025 09:56 AM - Debby E.

Status: Ready For QC Due date: 15/05/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Pak Damli/Mas Jearen

Mohon dibantu dibukakan otorisasi untuk proses GR Entry Sheet - ML81N kebutuhan PR Service

Ecommerce (210)

Terima kasih

History

#1 - 14/05/2025 11:39 AM - Damli H.

- File Form USER SAP GR.pdf added

- File su53 spvmar002.xls added

- Tracker changed from Error SAP to Update

- Project changed from MM to SAP-USER CONFIGURATION
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (14/05/2025)

- tCode SAP deleted (ML81N)

#2 - 14/05/2025 11:42 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 14/05/2025 01:20 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 14/05/2025 01:29 PM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Debby,

otorisasi sudah di tambahkan ya bu,

mohon di coba kembali,

terima kasih,

Jearen

#5 - 15/05/2025 09:40 AM - Jearen E.
- File SU53 SPVMARO002 150525.xIs added

Files

Form USER SAP GR.pdf 240 KB 14/05/2025 Damli H.
su53 spvmar002.xls 477 KB 14/05/2025 Damli H.
SU53 SPVMARO002 150525.xls 7.36 KB 15/05/2025 Jearen E.
